Bug 1242032 - migration/rdma: 7.1->7.2: RDMA ERROR: ram blocks mismatch #3!
Summary: migration/rdma: 7.1->7.2: RDMA ERROR: ram blocks mismatch #3!
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 7.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Dr. David Alan Gilbert
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 1210715
Blocks: 1174920
TreeView+ depends on / blocked
 
Reported: 2015-07-10 18:04 UTC by Dr. David Alan Gilbert
Modified: 2016-03-28 08:59 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1210715
Environment:
Last Closed: 2015-07-14 08:42:52 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 5 Jan Kurik 2015-07-14 07:01:45 UTC
This bug is not a valid zstream request. If there is a need for a zstream fix, please request the fix in the parent (ystream) bug following the zstream process [1].

[1] https://mojo.redhat.com/docs/DOC-1021938#jive_content_id_The_workflow


Note You need to log in before you can comment on or make changes to this bug.